Subject: Re: DMCA
From: Akhil P Walia <[email-masked]>
To: Kapil Goswami <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sat, 19 May 2012 03:33:52 +0530 (IST)

Done 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Akhil Walia" <[email-masked]>, "Subir C" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Saturday, May 19, 2012 3:21:45 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Jason Mercer 
Number: 902 876 3141 
Best time: 10 AM anyday 

Dane: Hi there 
Dane: Would you like to know how our program works? 
J Mercer: hi Dane. How are you? 
J Mercer: I would 
Dane: I am good! Thanks for asking 
Dane: First of all…..We take over the management of your debts 
Dane: You make one low monthly payment into our Government supervised trust account 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors. 
Dane: Each of your Creditors gets paid on time, once a month 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges 
Dane: Would you like to know if you can qualify for the program? 
J Mercer: What if the credit has already gone to collections and i have been unable to afford to start payments? 
Dane: That’s understandable....we can come to that. However at this point I don’t know if you would even qualify for the program 
Dane: Would you like to know if you can qualify for the program? 
J Mercer: sure 
J Mercer: I do have a steady source of income and over 1000 in debt 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation 
Dane: What’s your full name and telephone number? 
J Mercer: Jason Mercer 
J Mercer: 902 876 3141 
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
J Mercer: I'm only off on friday, otherwise i work nights through the week 
J Mercer: PST is 4 hours behind us in Nova Scotia i believe? So 10 am any day PST should get me 
Dane: We will do our absolute best to call you back at 10AM anyday but failing that we will call you ack within the next two business hours as a minimum. 
Dane: Thanks for visiting debt managers 
Dane: Havea good one 
J Mercer: thanks dane 
J Mercer: u too